<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head> 
    <title th:text="${visitor}"/>

    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>
<body>
    <!--<p th:text="'Hello, ' + ${name} + '!'" />-->
    <p>BIODATA</p>
    <p th:text="'Name: ' + ${myname}" />
    <p th:text="'Birthplace: ' + ${birthplace} + '.'" />
    <p th:text="'Birthdate: ' + ${birthdate} + '.'" />
    <p th:text="'Address: ' + ${address} + '.'" />
    <p>Education History </p>
    <p th:text="${elementary}" />
    <p th:text="${midschool}" />
    <p th:text="${highschool}" />
    <p th:text="${description}" />
</body>
</html>
